import { OnInit, AfterViewInit } from '@angular/core';
export declare class LabelComponent implements OnInit, AfterViewInit {
    label: string;
    constructor();
    ngOnInit(): void;
    ngAfterViewInit(): void;
}
